body {
    font-family: "Liberation Mono", courier new;
}

img {
    max-width: 900px;
    height: auto;
}

code {
    font-family: courier new;
/*    background: lightgreen;*/
    color: black;
}

pre {
    font-size: 130%;
}

h1 {
    font-size: 300%;
}

h1 a {
    text-decoration: none;
}

a { 
    color: black;
}

.site-title {
    font-size: 300%;
}

.home-link {
    text-decoration: none;
}

.site-header {
/*    background: url("http://www.pawfal.org/dave/images/emotion-map.png") repeat scroll center top / 1600px auto rgba(0, 0, 0, 0);
*/
/*    background: url("http://www.pawfal.org/dave/blog/wp-content/uploads/2011/08/IMAG0376-1024x613.jpg") repeat scroll center top / 1000px auto rgba(256, 256, 256, 0.5); */
}


.entry-meta {
    font-size: 75%;
}

.comment-metadata {
    font-size: 75%;
}

.comment-author {
    font-size: 150%;
}

.entry-date  {
    margin-right: 1em;
}

.categories-links {
    margin-right: 1em;
}

.tags-links {
    margin-right: 1em;
}

#page {
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
}

#menu-menu li {
    display: inline;
    background: white;
}

.nav-menu li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

.menu-toggle {
    display: none;
}

.screen-reader-text {
    display: none;
}